uuid: 254cd92b-d0e4-4027-a01b-afb75a6bc45d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_contributions_description
field_name: field_contributions_description
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
